{
  "navigationBarTitleText": "聊天列表",
  "usingComponents": {
    "tab-bar": "../../components/tabBar/tabBar",
    "uni-swipe-action-item": "../../uni_modules/uni-swipe-action/components/uni-swipe-action-item/uni-swipe-action-item",
    "uni-swipe-action": "../../uni_modules/uni-swipe-action/components/uni-swipe-action/uni-swipe-action",
    "uni-popup": "../../uni_modules/uni-popup/components/uni-popup/uni-popup"
  }
}